Bug 443909 - bump to 9 gold
Summary: bump to 9 gold
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: fedora-release   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: David Cantrell
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: F9Blocker
TreeView+ depends on / blocked
 
Reported: 2008-04-23 23:46 UTC by Jon Stanley
Modified: 2013-01-10 01:49 UTC (History)
1 user (show)

Fixed In Version: 9-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-02 16:26:59 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jon Stanley 2008-04-23 23:46:26 UTC
bump to 9 and add release name,

Comment 1 Bill Nottingham 2008-05-02 16:26:59 UTC
9-1 built, signed, tagged, tested, sealed, delivered.


Note You need to log in before you can comment on or make changes to this bug.